curl --request POST \
--url https://api.example.com/api/v1/sessions/{session_id}/sender-data \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sender_data": {},
"merge_strategy": "update"
}
'{}Add or update sender data for an existing session
curl --request POST \
--url https://api.example.com/api/v1/sessions/{session_id}/sender-data \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"sender_data": {},
"merge_strategy": "update"
}
'{}Documentation Index
Fetch the complete documentation index at: https://bavlio.mintlify.app/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Successful Response
The response is of type Response Update Sender Data Api V1 Sessions Session Id Sender Data Post · object.